body {
	/* font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu; */
	font-family: 'Inter', sans-serif;
	display: flex;
	justify-content: center;
	padding-bottom: 50px;
	-webkit-font-smoothing: antialiased;
}
* {
	list-style: none;
	text-decoration: none;
	box-sizing: border-box;
	margin: 0;
}
#navBar {
	margin-left: 100px;
	padding-top: 160px;
}
#navBar * {
	padding: 10px;
}
#content {
	margin: 0 auto;
	padding: 64px 10px;
	display: flex;
	flex-direction: row;
}
div * {
	display: block;
}
ul {
	padding: 0;
}
li {
	display: flex;
	flex-direction: row;
	margin-top: 30px;
	margin-bottom: 30px;
}
a {
	color: black;
	font-weight: 500;
	cursor: pointer;
}
a:hover {
	color: rgba(0, 0, 0, 0.7);
	text-decoration: underline;
}
.tags {
	display: flex; 
	flex-direction: row;
}
.tags h5 {
	color: rgba(0, 0, 0, 0.6);
	margin-right: 20px;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}
.tags h5::before {
	content: "#";
	color: rgba(0, 0, 0, 0.4);
	padding-right: 2px;
}
.section {
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	width: 300px;
}
.section content {
	display: block;
}
.section .icon img {
	width: 50px;
	height: 50px;
	border-radius: 10px;
	margin-right: 30px;
	margin-left: -80px;
}
.section:last-of-type {
	border: 0px;
}
.section:first-of-type {
	border: 0px;
}
.profile-pic {
	width: 100px;
	height: 100px;
	border-radius: 20px;
	margin-bottom: 20px;
}
h1 {
	color: rgba(0, 0, 0, 0.88);
	margin-bottom: 10px;
} 
h3 {
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px;
} 
h4 {
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.55);
	font-weight: 500;
	margin-bottom: 30px;
}
p {
	font-size: 16px;
	line-height: 20px;
	color: rgba(0, 0, 0, 0.7);
}
b {
	font-size: 16px;
	font-weight: 600;
}
.hStack {
	display: flex;
	flex-direction: row;
	width: 100%;
}
.vStack {
	display: flex;
	flex-direction: column;
	width: 150px;
	margin-top: 121.44px;
}
.vStack * {
	padding: 10px;
}
.hStack * {
	padding-right: 30px;
}
.noselect {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}
.isDisabled {
	color: currentColor;
	cursor: not-allowed;
	opacity: 0.5;
	text-decoration: none;
}
footer {
	position: relative;
	left: 0;
	bottom: 0;
	width: 100%;
	color: rgba(0, 0, 0, 0.88);
	text-align: center;
}

@media only screen and (max-width: 800px) {
	#content {
		flex-direction: column;
	}
	#navBar {
		/* margin-bottom: 50px; */
		display: none;
	}
	.section .icon img {
		margin-left: 0px;
	}
}